<footer>
	<md-toolbar> 
		<div class="md-toolbar-tools" layout-xs="column" layout-align="start center" flex>
			<!-- right side of footer toolbar -->
			<!-- class="footer-btn" -->
			<div style="text-align: center">
				<md-button 
					ng-repeat="menu in rfmenu.items | orderBy:['priority']:true"
				    ng-if="menu.visible()"
				    ng-click="menu.action()"
				    ng-href="{{menu.link}}">
				    {{menu.title | translate}}
			    </md-button>
			</div>
		    
			<span flex hide-xs></span>
			
			<!-- left side of footer toolbar -->
			<div style="text-align: center">
				<md-button
					ng-repeat="menu in socialLinks | orderBy:['priority']:true"
					ng-href="{{menu.link}}"
					style="min-width:20px;min-height:20px;margin:5px;padding:0px;">
						<wb-icon class="md-36" md-font-set="social">{{menu.icon}}</wb-icon>
				</md-button>
				<md-button
					ng-repeat="menu in lfmenu.items | orderBy:['priority']:true"
					ng-show="menu.visible()"
					ng-click="menu.action()"
					ng-href="{{menu.link}}">
					{{menu.title | translate}}
				</md-button>
			</div>
		</div>
	</md-toolbar>
	<md-toolbar layout="column" class="copyright" layout-align="center center">
		<p>{{'copyright text' | translate: translateParams}}</p>
	</md-toolbar>
</footer>
<!-- برای ترسیم یک خط -->
<!-- 		<div -->
<!-- 			ng-style="{ 'width': '80%', 'margin-top': '0', 'border-bottom': '1px solid #fff' }"> -->
<!-- 		</div> -->